package com.bocloud.nms.model.veeam.repositories;

public class VPowerNFSPortSettingsModel {

    private Integer mountPort;
    private Integer vPowerNFSPort;

    public Integer getMountPort() {
        return mountPort;
    }

    public void setMountPort(Integer mountPort) {
        this.mountPort = mountPort;
    }

    public Integer getvPowerNFSPort() {
        return vPowerNFSPort;
    }

    public void setvPowerNFSPort(Integer vPowerNFSPort) {
        this.vPowerNFSPort = vPowerNFSPort;
    }

    @Override
    public String toString() {
        return "VPowerNFSPortSettingsModel{" +
                "mountPort=" + mountPort +
                ", vPowerNFSPort=" + vPowerNFSPort +
                '}';
    }
}
